E-MailRelay

Public Member Functions | List of all members
GPop::ServerProtocol::Sender Class Referenceabstract

An interface used by ServerProtocol to send protocol replies. More...

`#include <gpopserverprotocol.h>`

Inheritance diagram for GPop::ServerProtocol::Sender:
[legend]

## Public Member Functions
virtual bool | protocolSend (std::string_view, std::size_t offset)=0

## Detailed Description

An interface used by ServerProtocol to send protocol replies.

Definition at line 54 of file gpopserverprotocol.h.

The documentation for this class was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gpop/gpopserverprotocol.h